Enterprise JavaBeans 3.2

This feature enables support for Enterprise JavaBeans written to the EJB 3.2 specification.

Command Line Install

To install the feature from the command line, type:
bin/installUtility install ejb-3.2
If you are installing into 8.5.5.5 or earlier and the feature supports that version, use the featureManager command, for example:
bin/featureManager install ejb-3.2 --when-file-exists=ignore

Config Instructions

To use the feature at runtime add the following to your server.xml file
<featureManager>
  <feature>ejb-3.2</feature>
</featureManager>

Additional Information